<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}" xmlns:sd="http://www.w3.org/1999/xhtml">


<head>
    <meta charset="UTF-8">
    <title>Bank balance</title>
</head>
<body>
<main layout:fragment="main" class="container-xxl bd-gutter mt-3 my-md-4 bd-layout">
    <div th:include="sidebar_finance::sidebar_finance" th:remove="tag"> sidebar </div>
    <main class="bd-main-xxl">
        <div class="row">
            <div class="col-md-12">
                <div class="h4 pb-2 mb-4 text-dark border-bottom border-dark">
                    Bank balance
                </div>
            </div>
        </div>
        <div class="row">

        </div>

        <div class="row">

        </div>
    </main>

</main>

</body>
</html>
